.marT0 {
  margin-top: 0 !important;
}

.marT5 {
  margin-top: .5rem !important;
}

.marT10 {
  margin-top: 1rem !important;
}

.marT15 {
  margin-top: 1.5rem !important;
}

.marT20 {
  margin-top: 2rem !important;
}

.marT25 {
  margin-top: 2.5rem !important;
}

.marT30 {
  margin-top: 3rem !important;
}

.marT35 {
  margin-top: 3.5rem !important;
}

.marT40 {
  margin-top: 4rem !important;
}

.marT45 {
  margin-top: 4.5rem !important;
}

.marT50 {
  margin-top: 5rem !important;
}

.marT60 {
  margin-top: 6rem !important;
}

.marT70 {
  margin-top: 7rem !important;
}

.marT90 {
  margin-top: 9rem !important;
}

.marT100 {
  margin-top: 10rem !important;
}

.m0 {
  margin: 0 !important;
}

.m5 {
  margin: .5rem !important;
}

.m10 {
  margin: 1rem !important;
}

.m15 {
  margin: 1.5rem !important;
}

.m20 {
  margin: 2rem !important;
}

.m25 {
  margin: 2.5rem !important;
}

.m30 {
  margin: 3rem !important;
}

.m35 {
  margin: 3.5rem !important;
}

.m40 {
  margin: 4rem !important;
}

.m45 {
  margin: 4.5rem !important;
}

.m50 {
  margin: 5rem !important;
}

.m12 {
  margin: 1.2rem !important;
}

.m18 {
  margin: 1.8rem !important;
}

.mL0 {
  margin-left: 0px !important;
}

.mL5 {
  margin-left: .5rem !important;
}

.mL10 {
  margin-left: 1rem !important;
}

.mL15 {
  margin-left: 1.5rem !important;
}

.mL20 {
  margin-left: 2rem !important;
}

.mL25 {
  margin-left: 2.5rem !important;
}

.mL30 {
  margin-left: 3rem !important;
}

.mL35 {
  margin-left: 3.5rem !important;
}

.mL40 {
  margin-left: 4rem !important;
}

.mL45 {
  margin-left: 4.5rem !important;
}

.mL50 {
  margin-left: 5rem !important;
}

.viewCont .img {
  position: relative;
}

.viewCont img {
  max-width: 100%;
  vertical-align: top;
}

.viewCont img + .tit {
  position: absolute;
  bottom: 24px;
  left: 16px;
  z-index: 2;
  color: #fff;
}

.viewCont img + .tit em {
  display: block;
  font-size: 24px;
  line-height: 32px;
}

.viewCont .btnWrap.mbl {
  display: block;
}

.viewCont .btnWrap.mbl .btn {
  display: inline-block;
  min-width: 56px;
  margin-right: 7px;
  padding: 12px 15px 12px;
  border: none;
  border-radius: 3px;
  background: #ffcc00;
  color: #282828;
  font-size: 14px;
  line-height: 1.5rem;
  font-weight: bold;
  text-align: center;
  box-shadow: 1px 1px 0px #c49d00;
}

.viewCont .btnWrap.mbl .btn.cancel {
  display: inline-block;
  min-width: 56px;
  margin-right: 7px;
  padding: 12px 15px 12px;
  border: none;
  border-radius: 3px;
  background: #dedede;
  color: #282828;
  font-size: 14px;
  line-height: 1.5rem;
  font-weight: bold;
  text-align: center;
  box-shadow: 1px 1px 0px #ababab;
}

.viewCont .attFile {
  margin: 20px 0 -20px;
  border-top: 1px solid #dedede;
}

.viewCont .attFile li {
  margin: 0 10px;
  padding: 0;
  border-top: 1px dotted #dedede;
  background: none;
}

.viewCont .attFile li:first-child {
  border-top: none;
}

.viewCont .attFile li a {
  display: block;
  position: relative;
  padding: 9px 0 9px 25px;
  font-size: 11px;
  line-height: 18px;
}

.viewCont .attFile li a .icoImg.file {
  position: absolute;
  top: 9px;
  left: 0;
}

.t_left {
  text-align: left !important;
}

.t_right {
  text-align: right !important;
}

.t_center {
  text-align: center !important;
}

.t_left span,
.t_right span,
.t_center span {
  font-size: 1.6rem !important;
}

.colPoint1 {
  color: #e44b3a !important;
}

.kbBtn {
  display: inline-block;
  background: #ffcc00;
  padding: 1rem 1.5rem 1rem;
  font-size: 1.4rem;
  font-weight: 600;
  border-radius: .3rem;
  margin-top: 5px;
}

.kbBtn.btnWhite {
  background: #fff !important;
  border: 1px solid #bbb !important;
}

.newView .top #subject {
  line-height: 1.44;
  font-size: 1.8rem;
}

.newView .top .date {
  margin-top: .8rem;
  line-height: 1.59;
  font-size: 1.4rem;
  color: #484b51;
}

.newView .file {
  margin-top: 3.2rem;
  padding: 1.6rem 1.6rem 0;
  background-color: #f9fafc;
}

.newView .file > ul li {
  display: inline-block;
}

.newView .file > ul li:first-child a {
  margin-top: 0;
}

.newView .file > ul li a {
  display: inline-block;
  position: relative;
  margin-top: .8rem;
  padding: .5rem 1.6rem .5rem 3.7rem;
  border-radius: .4rem;
  border: 1px solid rgba(0, 0, 0, .16);
  background-color: #fff;
  line-height: 1.59;
  font-size: 1.4rem;
}

.newView .file > ul li a:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 1.3rem;
  width: 1.6rem;
  height: 1.6rem;
  margin-top: -.8rem;
  background: url(https://img1.kbcard.com/home_re/mo/ico//16/ico-1-clip.svg) no-repeat 0 0;
  background-size: 1.6rem;
}

.viewCont {
  padding: 3.2rem 1.6rem 1.6rem;
  background-color: #f9fafc;
  line-height: 1.5;
  font-size: 1.6rem;
  font-weight: 300 !important;
}

.viewCont > p {
  margin-top: 4.8rem !important;
  color: #26282c;
  font-size: 1.8rem;
  line-height: 2.6rem;
}

.viewCont > p:first-of-type {
  margin-top: 3.2rem;
}

.viewCont > p.tit {
  margin-bottom: 8px;
  color: #282828;
  font-size: 1.6rem;
  font-weight: 400 !important;
  line-height: 1.5;
}

.viewCont > p strong {
  font-size: 1.8rem;
  line-height: 2.6rem;
}

.viewCont > p > img {
  display: none;
}

.viewCont .txtInfo {
  background: none;
  position: relative;
  margin-top: .8rem;
  padding-left: 2rem;
  font-size: 1.5rem;
  line-height: 1.6;
}

.viewCont .txtInfo:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 2rem;
  height: 2rem;
  background: url(https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/16/ico_exclamation_16.png) no-repeat left center;
  background-size: 1.6rem;
}

.viewCont .notice {
  margin: 0;
  line-height: 1.59;
  font-size: 1.4rem;
  color: #484b51;
}

.viewCont .notice p {
  padding: 0;
  margin: .8rem 0 0;
  color: #5b5b5b;
  line-height: 1.59;
  font-size: 1.4rem;
}

.viewCont .notice p.tit {
  color: #282828;
  line-height: 1.59;
  font-size: 1.4rem;
}

.viewCont .notice ul li {
  margin: .8rem 0 0;
  padding-left: .9rem;
  background: url("https://img1.kbcard.com/LT/cxh/images/mblhome/common/bul_dotBeige.png") no-repeat 0px .8rem;
  background-size: 5px;
  -webkit-background-size: 5px;
  color: #484b51;
  line-height: 1.59;
  font-size: 1.4rem;
}

.viewCont .notice ul li:first-child {
  margin: 0;
}

.viewCont ul {
  margin: .8rem 0 0;
  padding: 0;
}

.viewCont ul li {
  margin-top: .8rem;
  background: none;
  font-size: 1.6rem;
  line-height: 1.5;
}

.viewCont ul li:first-child {
  margin-top: 0;
}

.viewCont ul li span,
.viewCont ul li img {
  vertical-align: middle;
}

.viewCont ul li strong {
  font-weight: 600;
}

.viewCont ul li > ul {
  margin: .5rem 0 1rem 1rem;
}

.viewCont ul li > ul > li {
  margin-top: .8rem;
  background: none;
  font-size: 1.6rem;
  line-height: 1.5;
}

.viewCont ul li > ul > li:first-child {
  margin-top: 0;
}

.viewCont .newsList > ul {
  margin: 1rem 0 2rem;
  padding: 0;
}

.viewCont .newsList > ul > li {
  margin-bottom: .5rem;
  padding: 0 1rem 0 1rem;
  background: url("https://img1.kbcard.com/LT/cxh/images/mblhome/common/bul_contList01.png") no-repeat 0px .7rem;
  background-size: .5rem;
  font-size: 1.4rem;
  line-height: 1.5;
}

.viewCont .newsList > ul > li span {
  vertical-align: middle;
}

.viewCont .newsList > ul > li > ul {
  margin: .5rem 0 1rem .4rem;
}

.viewCont .newsList > ul > li > ul.noneBg li {
  padding-left: 0;
  background: none;
}

.viewCont .newsList > ul > li > ul li {
  margin-bottom: .5rem;
  background: url("https://img1.kbcard.com/LT/cxh/images/mblhome/common/bul_hyp.png") no-repeat 0 .6rem;
  background-size: .6rem .6rem;
  font-size: 1.3rem;
  line-height: 1.5;
}

.viewCont .hyphen_listN li {
  position: relative;
  padding-left: 1.2rem;
  margin-bottom: .8rem;
  font-size: 1.5rem;
}

.viewCont .hyphen_listN li:before {
  content: "-";
  display: inline-block;
  width: 12px;
  vertical-align: top;
  text-indent: 0;
}

.viewCont .box_list li {
  position: relative;
  padding-left: 1.1rem !important;
  font-size: 1.5rem !important;
}

.viewCont .box_list li:before {
  content: '';
  position: absolute;
  top: .7rem;
  left: 0;
  width: .4rem;
  height: .4rem;
  background: #666;
}

.viewCont .box_list li strong {
  font-size: 1.5rem;
}

.viewCont .rowType,
.viewCont .colType {
  margin: .8rem 0 0;
}

.viewCont .colType table,
.viewCont .rowType table {
  width: 100%;
  table-layout: fixed;
  margin: 0;
  border-top: 1px solid #d1d1d1;
}

.viewCont .colType table .bdL {
  border-left: 1px solid #d1d1d1;
}

.viewCont .colType table.thL thead th {
  text-align: left;
}

.viewCont .colType table.thL tbody td {
  text-align: left;
}

.viewCont .colType table caption {
  overflow: hidden;
  margin-left: -9999px;
  width: 1px;
  height: 0;
  font-size: 1px;
  line-height: 0;
}

.viewCont .colType table th {
  padding: 1.6rem;
  border-right: 1px solid #d1d1d1;
  border-bottom: 1px solid #d1d1d1;
  background: #f1f2f4;
  color: #282828;
  font-size: 1.4rem;
  line-height: 2.2rem;
  text-align: center;
}

.viewCont .colType table th:last-child {
  border-right: none;
}

.viewCont .colType table td {
  padding: 1.6rem;
  border-right: 1px solid #d1d1d1;
  border-bottom: 1px solid #d1d1d1;
  font-size: 1.4rem;
  line-height: 2.2rem;
  text-align: center;
  word-break: break-all;
}

.viewCont .colType table td:last-child {
  border-right: none;
}

.viewCont .rowType table th{padding:1.1rem 1rem;border-right:1px solid #d1d1d1;border-bottom:1px solid #d1d1d1;background: #f1f2f4;color:#282828;font-size:1.4rem;text-align:left}
.viewCont .rowType table td{padding:1.1rem 1rem;border-bottom:1px solid #d1d1d1;font-size:1.4rem;text-align:left;word-break:break-all}
.viewCont .rowType table td:last-child{border-right:none}



/*PC Àü¿ë ¹öÆ° Á¦¾î*/
.pcBtn_area{display:none !important}
